/* General */

body { 
  font-family: Verdana, Arial;
  color: #505050;
  margin: 0px;
  padding: 0px;
  background-color: #ffffff;
}

a:link    { color: #ff9000; }
a:visited { color: #888888; }
a:hover   { color: #0088ff; }
a:active  { color: #888888; }

td { 
  font-size: 70%;
  line-height: 1.4em;
}

input { 
  font-family: Verdana, Arial;
  font-size: 95%;
}

h1 {
  font-size: 115%;
  font-weight: bold;
  color: #000000;
  text-transform: uppercase;
  line-height: 120%;
  letter-spacing: 0.1em;
  padding-bottom: 0.2em;
  border-bottom: solid 1px #777777;
}

h2 { 
  font-size: 130%;
  font-weight: bold;
  color: #000000;
  margin-top: 1.6em;
  margin-bottom: 0.1em;
  line-height: 130%;
}

h3 { 
  margin-top: 2em;
  margin-bottom: 0.1em;
  font-size: 110%;
  font-weight: bold;
  color: #000000;  
}

h4 { 
  margin-bottom: 0.1em;
  font-size: 100%;
  font-weight: bold;
  color: #000000;  
}

ul { 
  list-style-image: url('../img/list.gif');
  margin: 1em 0em 0em 0em;
  padding-left: 3em;  
}

ul li { 
  list-style: disc url('../img/list.gif');
  vertical-align: top;
  margin-top: 1em;
}

ul ul { 
  margin-top: 0em;
}

ul ul li { 
  margin-top: 0em;
  list-style: disc url('../img/list.gif');
  vertical-align: top;
}

ol li { 
  margin-top: 1em;
}

hr { 
  margin-top: 1em;
  height: 1px;
  color: #dfdfdf;
  background-color: #dfdfdf;
  border: 0px;
  margin-bottom: 1em;
}

